package com.qmth.qrzk.repository.utils.docx.html;

public class I extends HtmlElement{
	
	private boolean none = false;
	
	public I(boolean none) {
		this.none = none;
	}
	
	@Override
	public String head() {
		return none?"<span style=\"font-style:normal;\">":"<i>"; 
	}

	@Override
	public String tail() {
		return none?"</span>":"</i>";
	}

	@Override
	public String getStyleStr() {
		return "font-style:" + (none?"normal":"italic") + ";";
	}
}
